/*
Theme Name:     Hometown Child
Description:    Child theme of the Hometown Theme
Author:         LeafThemes
Author URI:     http://leafthemes.com
Template:       hometown-theme
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */




p {
	margin:0 0 10px 0 !important;
}


/*********************** HEADER STYLING ***********************/
@media only screen and (min-width: 64.063em) {
    body .header-wrap .header-top {
        padding: 20px 0;
    }
}
.header-top .large-6.medium-12.columns.left {
    width: 100% !important;
}
.header-wrap .header-top .left a {
    margin-right: 30px !important;
    color: #fff !important;
    font-weight: 400 !important;
}
.header-wrap .header-top {
	background: #9ca5ae !important;
}
.callus-toolbar {
    float: right;
    font-size: 30px !important;
    color: #fff !important;
    font-weight: 900;
}
.harwood-topnav a {
	color:#fff !important;
	padding: 0 30px 0 0;
	font-weight: 400;
}
.harwood-topnav a:hover {
	color:#327ecc !important;
}
.header-wrap .header-top .left a {
	border-bottom: 0 !important;
}
.primary-nav a {
	color: #727f8c !important;
	font-size: 18px !important;
	font-weight: 600 !important;
}
@media only screen and (min-width: 64.063em) {
	body .primary-nav {
		float: left;
		margin-left: 80px;
	}
}
li.construct-header-logo {
	padding-left: 105px !important;
}
li.construct-header-logo a {
	background: url(/wp-content/uploads/2015/02/harwood-const-logo.png);
	background-repeat: no-repeat;
	width: 196px;
	text-indent: -9999px;
	background-position: 50%;
}

/***************************** HOME STYLING ***********************/
.res-comm .row {
	margin:0 !important;
	padding:0 !important;
}
.res-comm, .com-block {
	padding:0;
}
.res-comm2 .row {
	max-width:100%;
	padding:0;
}
.res-block {
	text-align:center;
	min-height:624px;
}
.res-block h1, .com-block h1 {
	font-size: 60px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	padding-top: 250px;
        text-shadow: 1px 1px 11px rgba(0, 0, 0, 0.77) !important;
}
.res-comm .row {
	max-width:100%;
	padding:0;
}
.com-block {
	text-align:center;
	min-height:624px;
}
.blue-home-bar {
	text-align:center;
	padding:25px 0;
}
.blue-home-bar p {
	color:#fff;
	font-size: 18px;
	line-height: 27px;
}
.special-hwood-title h1 {
	text-align:center;
	text-transform: uppercase !important;
	color:#727f8c;
	font-weight:300;
	font-size:36px;
}
.special-hwood-title h1 em {
	text-align:center;
	font-weight:900;
	color:#327ecc;
        font-style: normal !important;
}
.lt-button {
	color: #bac2c9;
	border: 1px solid #e3e2e2;
}
.card .title {
	font-weight: 900;
}
.card .title a {
	color: #727f8c !important;;
}
.quoter-block-home {
	text-align:center;
	min-height:308px;
}
.quoter-block-home h1 {
    font-weight: 200;
    font-size: 19px;
    padding-top: 78px;
    max-width: 900px;
    margin: 0 auto;
    color: #fff;
}
#partners-row {
    background: #fff !important;
}

	/************** FREEDOM / ENJOY LIVING HOME BLOCKS ***************/
	.freedom-home, .enjoy-home {
		padding:0;
		min-height:308px;
	}
	.freedom-home h2, .enjoy-home h2 {
		font-size:60px;
		color:#fff;
		font-weight:200;
		text-transform:uppercase;
		line-height: 0;
		padding: 0 0 35px;
	}
	.freedom-home h6, .enjoy-home h6 {
		line-height: 2.3em;
		padding-top: 60px;
		font-size:18px;
		color:#fff;
		font-weight:200;
		text-transform:uppercase;
	}
	.freedom-home p, .enjoy-home p {
		max-width:372px;
		color:#fff;
		margin: 0 auto !important;
	}
	.freedom-home {
		text-align:center;
	}
	.enjoy-home {
		text-align:center;
	}
	.freedom-home {
		text-align:center;
	}
	.home-sml-blk-1 {
		min-height:308px;
	}
	.home-sml-blk-2 {
		min-height:308px;
	}
	.home-sml-blk-3 {
		min-height:308px;
	}
	.home-sml-blk-4 {
		min-height:308px;
	}
	.home-sml-blk-1 h1, .home-sml-blk-2 h1, .home-sml-blk-3 h1, .home-sml-blk-4 h1 {
		font-size:24px;
		color:#fff;
		font-weight:900;
		text-transform:uppercase;
		padding-top: 140px;
		text-align:center;
	}



/*************** FOOTER STYLING **************/
.footer-main .widget ul li {
    font-size: 12px !important;
}
.foot-links {
    float: right;
}
.copyright-foot {
    float: left;
}
.footer-main .widget ul li {
    display: inline;
    border: 0 !important;
}
.footer-main a {
    color: #555 !important;
}
div#text-5 img {
	float: left;
}
.footer-cont-sep {
	width: 100%;
	display: inline-block;
	margin-bottom: 35px;
}
.footer-cont-sep2 {
	margin-bottom: 40px;
}
footer .widget-title {
	font-size: 24px;
	color: #727f8c;
	font-weight: 900;
}
#text-6 a {
	color: #73777c !important;	
}
#text-6 a:hover {
	color: #327ecc !important;	
}
.hwood-footercopy {
	float: left;
}
.footer-bot-menu {
	float: right;
}
.footer-bottom {
	padding: 10px 0 30px !important;
	background: #9ca5ae !important;
}
.footer-bottom, .footer-bottom a {
	color:#d1d5d8 !important;
}
.footer-bottom a:hover {
	color:#327ecc !important;
}



/**************** OTHER ****************/
.card .title {
    color: #FAFAFA;
    font-size: 24px;
}
 .card {
    margin-bottom: 20px !important;
    background: #fff;
}
.page-id-12 .card {
background: #ffffff!important;
}
 .element-round .card .content-wrap.align-center {
    background: #7CBEE9 !important;
}
.page-id-158 .nt-testimonials footer {
    border-bottom: 1px solid #EAEAEA !important;
    padding: 0 0 40px !important;
}
.page-id-158 .section {
    padding: 10px 0 !important;
}
body.home .home-sml-blk-4 h1, body.home .home-sml-blk-1 h1, body.home .home-sml-blk-2 h1, body.home .home-sml-blk-3 h1, body.home .home-sml-blk-4 h1, .page-id-10 .home-sml-blk-1 h1, .page-id-10 .home-sml-blk-2 h1, .page-id-10 .home-sml-blk-3 h1, .page-id-10 .home-sml-blk-4 h1, .page-id-5 .home-sml-blk-1 h1, .page-id-5 .home-sml-blk-2 h1, .page-id-5 .home-sml-blk-3 h1, .page-id-5 .home-sml-blk-4 h1, .page-id-8 .home-sml-blk-1 h1, .page-id-8 .home-sml-blk-2 h1, .page-id-8 .home-sml-blk-3 h1, .page-id-8 .home-sml-blk-4 h1 {
    text-shadow: 1px 1px 11px rgba(0, 0, 0, 0.59);
}
section.comments {
    display: none;
}
div#property-2 li {
    border: 0 !important;
}
.section-title.element-light {
    background-color: #357DC0 !important;
}
.linkerer {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
.single-property .wpb_tabs.wpb_content_element {
    display: none !important;
}
body {
	color: #202223 !important;
}
.hero .bg .item {
	background-position: 0 !important;
}
.section-title.element-dark {
	background-size: initial !important;
	background-position: 50% !important;
}
	@media only screen and (min-width: 40.063em) {
		.section-title h1 {
			font-size: 60px !important;
			line-height: 0 !important;
			font-weight: 900 !important;
			text-transform: uppercase !important;
			color: #fff !important;
			padding: 40px 0 10px 0 !important;
		}
	}
.section-title a {
	color: #10375d !important;
	text-transform: uppercase !important;
	font-size: 12px !important;
}

/******************* PROPERTY STYLING *****************/
.owl-stage-outer.owl-height {
	height: inherit !important;
}
.property-hero-list {
	display:none !important;
}
.section-title .sub-title {
	float:right;
}
.section-title .sub-title ul li {
	color: #10375d !important;
}
.section-title a:hover {
	color:#fff !important;
}
p {
	font-size: 15px !important;
	line-height: 1.9em !important;
}
.badge .price {
display: none;
}
.meta-box-list li {
padding: 10px 10px !important;
background: none !important;
}
.meta-box-list {
border: none !important;
}
.wpb_tabs {
background: none !important;
}
.wpb_tabs .wpb_tab {
border: 1px solid #ddd !important;
}
.wpb_tabs .wpb_tabs_nav li {
border-top: 1px solid #ddd !important;
border-bottom: none !important;
border-right: 1px solid #ddd !important;
border-top-left-radius: 0.5em;
border-top-right-radius: 0.5em;
}
.wpb_tabs .wpb_tabs_nav {
border-left: 1px solid #ddd !important;
border-top-left-radius: 0.5em;
border:	none;
}
.wpb_tabs .wpb_tab.active {
background: #fff;
}
.property-hero .add-wish-list {
display: none;
}
.pdf-brochure {
text-indent: -9999px;
}
.pdf-brochure a {
background-image: url(/wp-content/uploads/2015/02/brochure.png);
background-repeat: no-repeat;
height: 40px;
width: 200px;
position: absolute;
top: 0;
margin-top: 50px;
right:0;
}


/***************** SIDEBAR AND TOP NAV STYLING *******************/
.page-id-2373 .section-title h1, .page-id-2363 .section-title h1, .page-id-2398 .section-title h1 {
	text-align: center !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
	padding: 10px 10px !important;
	border: 1px solid #d9dce0 !important;
	background: transparent !important;
	margin: 0 !important;
	outline: none !important;
	display: inline-block !important;
	width: 100% !important;
	background: #fff !important;
	max-width: 100% !important;
	border-radius: 3px !important;
}
#sidebar .wpcf7-form input[type='submit'] {
	background-color: #33a6ff !important;
	color: #fff !important;
	border: 0 !important;
	width: 100% !important;
	text-align: center !important;
}
#sidebar .wpcf7-form form textarea {
	height:250px !important;
}
#sidebar {
	background: #f0f3f6 !important;
}
#sidebar ul {
	margin: 0 !important;
	padding: 0px !important;
}
#sidebar form input[type='text'], #sidebar form input[type='email'], #sidebar form textarea {
	border: 1px solid #d9dce0 !important;
}
h2.widgettitle {
	text-transform:uppercase !important;
	font-size:24px !important;
	color:#74777c !important;
}
#sidebar .widget {
	margin: 0 0 30px 0 !important;
	padding-bottom: 10px !important;
	border-bottom: 1px solid #d9dce0 !important;
}
#sidebar .widget:last-child {
	border: 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.primary-nav ul.sub-menu li {
	border-bottom: 1px solid #eee !important;
	margin:0 !important;
}
.primary-nav ul.sub-menu a {
	padding: 10px 0 10px !important;
	font-size: 14px !important;
}
.primary-nav ul.sub-menu {
	padding: 10px 0 0 !important;
}
.primary-nav ul.sub-menu ul.sub-menu {
	z-index:9999999 !important;
}
.widget ul li {
	border-bottom: 1px solid #D9DCE8 !important;
}
.widget input, .widget textarea {
	border:1px solid #d9dce0 !important;
}
.sidebar .section {
	margin: 30px 0 !important;
	padding: 20px !important;
	background: #f0f3f6 !important;
}
.sidebar .widget-title {
	text-transform: uppercase;
}
.sidebar form input[type='submit'] {
	background-color: #33a6ff !important;
	color: #fff !important;
	border: 0 !important;
	width: 100% !important;
	text-align: center !important;
}
.sidebar .wpcf7-form p {
	margin: 0 0 10px 0 !important;
}
.sidebar div#property-search-2 {
	margin: 0 0 30px 0 !important;
	padding: 0 0 20px 0px !important;
	border-bottom: 1px solid #d9dce0 !important;
}
.widget_nav_menu ul li:last-child {
border-bottom:0 !important;
}
.columns.large-12:nth-child(4) {
display: none;
}
.casestudiez h2, .casestudiez h4 {
margin:0 !important;
}
.casestudiez h2 {
color: #327ecc;
text-transform: uppercase;
font-weight: 900 !important;
}
.casestudiez h4 {
text-transform: uppercase;
font-size: 14px;
font-weight: 600;
color: #327ecc;
}
.section-blog .post-title {
color: #327ecc !important;
text-transform: uppercase !important;
font-weight: 900 !important;
}
.section-blog .article-head {
display: block !important;
border: 1px solid #DEE3E7;
padding: 20px;
}
body.single-post aside.large-3.columns {
padding: 20px !important;
background: #f0f3f6 !important;
}
body.single-post .section-blog .article-head {
display: block !important;
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}
.page-title em {
display: none;
}





/**************** MEDIA QUERIES ****************/
@media all and (max-width: 1025px) {
    .page-id-5 .home-sml-blk-1, .page-id-5 .home-sml-blk-2, .page-id-5 .home-sml-blk-3, .page-id-5 .home-sml-blk-4, .page-id-10 .home-sml-blk-1, .page-id-10 .home-sml-blk-2, .page-id-10.home-sml-blk-3, .page-id-10 .home-sml-blk-4 {
        width: 33.33333%;
    }
    .res-block.large-6, .com-block.large-6 {
        width: 50% !important;
        min-height: 331px !important;
    }
    .res-block h1, .com-block h1 {
        font-size: 40px !important;
        padding-top: 145px;
    }
    .home-sml-blk-1, .home-sml-blk-2, .home-sml-blk-3, .home-sml-blk-4 {
        width:25% !important;
        min-height: 243px;
    }
    .home-sml-blk-1 h1, .home-sml-blk-2 h1, .home-sml-blk-3 h1, .home-sml-blk-4 h1 {
        font-size: 20px;
        padding-top: 107px;
    }
}

@media all and (max-width: 1024px) {
    body div#undefined-sticky-wrapper {
        height: 142px !important;
    }
    .sticky-wrapper.is-sticky .header-wrap {
        position: fixed !important;
        
    }
}

@media all and (max-width: 660px) {
    .res-block.large-6, .com-block.large-6 {
        width: 100% !important;
        min-height: 331px !important;
        border: 0 !important;
    }
    .home-sml-blk-1, .home-sml-blk-2, .home-sml-blk-3, .home-sml-blk-4 {
        width:50% !important;
        min-height: 243px;
    }
    p {
        font-size: 13px !important;
    }
    body .home-sml-blk-1, body .home-sml-blk-2, body .home-sml-blk-3, body .home-sml-blk-4 {
        border: 0 !important;
        border-top-width: 0 !important;
        border-right-width: 0 !important;
        border-bottom-width: 0 !important;
        border-left-width: 0 !important;
    }
    .quoter-block-home h1 {
        font-size: 18px !important;
        max-width: 494px !important;
        padding-top: 44px;
        font-weight: 400;
    }
    .quoter-block-home {
        min-height: 156px;
    }
}

@media all and (max-width: 610px) {
    .callus-toolbar {
        font-size: 18px !important;
    }
    .header-wrap .branding a {
        float: left;
    }
    .header-top .column, .header-top .columns {
        padding-left: 0;
        padding-right: 0;
        text-align: left;
    }
    .header-wrap .header-top .left a {
        font-size: 12px !important;
    }
}

@media all and (max-width: 465px) {
    .callus-toolbar {
        display: none !important;
    }
    .header-wrap .branding img {
        max-width: 200px;
    }
    .sticky-wrapper.is-sticky .header-wrap {
        position: relative !important;
        top: 0 !important;
    }
}

@media all and (max-width: 400px) {
    .home-sml-blk-1, .home-sml-blk-2, .home-sml-blk-3, .home-sml-blk-4 {
        width: 100% !important;
    }
    .res-block h1, .com-block h1 {
        font-size: 28px !important;
        padding-top: 90px;
        font-weight: 400;
    }
    body .res-block.large-6, body .com-block.large-6 {
        min-height: 225px !important;
    }
    .home-sml-blk-1, .home-sml-blk-2, .home-sml-blk-3, .home-sml-blk-4 {
        width: 100% !important;
        min-height: 160px;
    }
    .home-sml-blk-1 h1, .home-sml-blk-2 h1, .home-sml-blk-3 h1, .home-sml-blk-4 h1 {
        padding-top: 63px;
    }
    .special-hwood-title h1 {
        font-size: 21px;
    }
    .quoter-block-home h1 {
        font-size: 14px !important;
        padding-top: 49px;
    }
}

@media all and (max-width: 320px) {
    .header-wrap .header-top .left a {
        font-size: 10px !important;
    }
    .header-wrap .branding img {
        max-width: 163px !important;
    }
}


ul.floorplan-list li {
    width: 100% !important;
}
ul.floorplan-list img {
    width: 100% !important;
}
a.box.print.bt-print {
    display: none;
}
ul.attachment-list {
    font-weight: 700;
}
.lt-button {
    MARGIN-TOP: 5PX;
    background: #327ecc;
    border-color: #327ecc;
    color: #ffff;
}
.bt-align-center {
    text-align: center;
}

form.property-view-form {
    display: none;
}
.columns.large-3.medium-4.small-6.search-type {
    display: none;
}
.columns.large-2.medium-4.search-id {
    display: none;
}
.columns.large-3.medium-6.search-area {
    width: 45%;
}